Sponsor:

Server and Web Integrator
Link:
Kloxo-MR logo
6.5.0 or 7.0.0
Click for "How to install"
Donation/Sponsorship:
Kloxo-MR is open-source.
Donate and or Sponsorship always welcome.
Click to:
Click Here
Please login or register. 2024-07-14, 15:26:46

Author Topic: MySQL version  (Read 29246 times)

0 Members and 1 Guest are viewing this topic.

Offline insanity

  • Senior Member
  • *
  • Posts: 215
  • Karma: +0/-0
    • View Profile
MySQL version
« on: 2013-03-31, 07:38:57 »
mysql Ver 14.12 Distrib 5.0.95, for redhat-linux-gnu (x86_64) using readline 5.1

Is it possible to update mysql to 5.1 without breaking something in kloxo ?
« Last Edit: 1970-01-01, 01:00:00 by Guest »

Offline MRatWork

  • Administrator
  • The Elite
  • *****
  • Posts: 15,807
  • Karma: +119/-11
  • Gender: Male
    • View Profile
    • MRatWork Forum
Re: MySQL version
« Reply #1 on: 2013-03-31, 13:15:49 »
Use 'yum replace mysql --replace-with=mysql51'.

Remember, convert to mysql55 or mariadb need innodb enable.
« Last Edit: 1970-01-01, 01:00:00 by Guest »
..:: MRatWork (Mustafa Ramadhan Projects) ::..
-- Server/Web-integrator - Web Hosting (Kloxo-MR READY!) --

Offline insanity

  • Senior Member
  • *
  • Posts: 215
  • Karma: +0/-0
    • View Profile
Re: MySQL version
« Reply #2 on: 2013-04-09, 16:09:22 »
[root@slave /]# yum replace mysql --replace-with=mysql55

WARNING: Unable to resolve all providers: ['config(mysql)', 'libmysqlclient.so.15', 'libmysqlclient.so.15(libmysqlclient_15)', 'libmysqlclient_r.so.15', 'libmysqlclient_r.so.15(libmysqlclient_15)']

This may be normal depending on the package.  Continue? [y/N] n
« Last Edit: 1970-01-01, 01:00:00 by Guest »

Offline MRatWork

  • Administrator
  • The Elite
  • *****
  • Posts: 15,807
  • Karma: +119/-11
  • Gender: Male
    • View Profile
    • MRatWork Forum
Re: MySQL version
« Reply #3 on: 2013-04-09, 17:50:40 »
Quote from: "insanity"
[root@slave /]# yum replace mysql --replace-with=mysql55

WARNING: Unable to resolve all providers: ['config(mysql)', 'libmysqlclient.so.15', 'libmysqlclient.so.15(libmysqlclient_15)', 'libmysqlclient_r.so.15', 'libmysqlclient_r.so.15(libmysqlclient_15)']

This may be normal depending on the package.  Continue? [y/N] n
It's normal and go ahead.
« Last Edit: 1970-01-01, 01:00:00 by Guest »
..:: MRatWork (Mustafa Ramadhan Projects) ::..
-- Server/Web-integrator - Web Hosting (Kloxo-MR READY!) --

 


Top 4 Global Search Engines:    Google    Bing    Baidu    Yahoo

Page created in 0.03 seconds with 18 queries.

web stats analysis